/* Default */
* {
    box-sizing: border-box;
}
body {
    margin: 0;
    background-color: #ffefcf;
}
img {
    width: 100%;
}
p {
    font-family: 'Roboto', sans-serif;
    line-height: 1.4rem;
}
.phone-link {
    display: none;
}
@media (max-width: 600px) {
    .phone-link {
        display: inline;
    }
    .phone-text {
        display: none;
    }
}

/* Tekst */
.top-description {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 20vw;
    margin-right: 20vw;
    margin-bottom: 20px;
}
.top-description h3 {
    font-family: 'Big Shoulders Stencil Display', cursive;
    font-size: 2rem;
    text-align: center;
    margin: 0;
}
.paragraph {
    text-align: center;
    margin-bottom: 25px;

}
.top-description img {
    width: 80%;
}
/* --"-- mediaqueries */
@media (max-width: 900px) {
    .just-text {
        margin-left: 5vw;
        margin-right: 5vw;
    }
    .top-description {
        margin-left: 10vw;
        margin-right: 10vw;
    }
}
@media (max-width: 600px) {
    .top-description {
        margin-left: 5vw;
        margin-right: 5vw;
    }
}

/* Footer */
footer {
    background-color: lightgray;
    padding-top: 20px;
    padding-bottom: 20px;
}
footer p {
    text-align: center;
    margin: 0;
}
footer a {
    color: blue;
}
footer a:hover {
    text-decoration: none;
}